# This file is auto-generated during the composer install
parameters:
    database_host: 172.25.0.192
    database_port: 3306
    database_name: telecentro
    database_user: nead
    database_password: n2WncB
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: SenaiCursosByAConcorrencia
